@charset "utf-8";
.TopAd {
	height: 120px;
	width: 860px;
	position: absolute;
	top: 315px;
	left: 160px;
	direction: ltr;
	z-index: 1;
}

.BarAd{
	height: 90px;
	width: 728px;
	position: absolute;
	left: 7.6%;
	top: 0%;
	z-index: 1;
}

.ValidDate{
	position: absolute;
	left: 7.6%;
	top: 75%;
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: rgb(0,0,33);
	text-align: center;
	vertical-align: middle;
	height: 18px;
	width: 728px;
	z-index: 2;
}

.BigPic{
	position: absolute;
	right: 7.6%;
	top: 75%;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: rgb(0,0,33);
	text-align: center;
	vertical-align: middle;
	z-index: 3;
}